@charset "utf-8";
.main {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.xdh{ width:980px; margin:0 auto; background:#f3f3f3; height:24px; line-height:24px; border:#eeeeee 1px solid; text-indent:24px; margin-top:6px;}
.banner{ width:930px; background:#9a1923; color:#FFF; margin:0 auto; height:74px; padding-top:40px; padding-left:50px; margin-top:8px;}
.zy{ width:980px; margin:0 auto; height:160px; margin-top:10px;}
.left{ width:420px; height:160px; background:#9a1923; float:left; color:#FFF;}
.left h2{ width:410px; height:30px; line-height:30px; text-indent:24px;}
.left p{ width:380px; height:120px; text-indent:24px; margin-top:10px; margin-left:10px;}
.right{ width:558px; height:158px; border:1px #CCC solid; float:left;}
.right h2{ width:558px; height:30px; line-height:30px; text-indent:24px;}
.right p a{ width:150px; height:30px; line-height:30px; float:left; display:block; margin-left:30px}
.content{ width:980px; height:600px; margin:0 auto; margin-top:10px;}
.zuo{ width:574px; float:left;}
.se1{ width:574px; height:280px;}
.se1 h2{ width:574px; height:65px; line-height:65px; text-indent:60px; background:url(images/images/w1_03.gif) no-repeat top center;}
.se1 span{ float:left; width:200px; height:131px; display:block;}
.sex{ float:left; width:350px; margin-top:10px; margin-left:10px;}
.sex h3{ width:350px; height:24px; line-height:24px;}
.sex p{ display:block; margin-top:10px; text-indent:24px;}
.se2{ width:574px; height:280px; margin-top:10px;}
.se2 h2{ width:574px; height:65px; line-height:65px; text-indent:60px; background:url(images/images/w2_06.gif) no-repeat top center;}
.se2 span{ float:left; width:200px; height:131px; display:block;}
.you{ width:400px; float:left; margin-left:6px;}
.you h2{ width:400px; height:24px; line-height:24px; background:#9a1923; text-indent:24px; color:#FFF;}
.jsq1{ width:398px; height:300px; float:left; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.jsq1 ul li{ margin-top:14px; margin-left:20px;}
.report{ background:url(images/images/bj_btn_09.gif) no-repeat top center; width:98px; height:27px; line-height:27px; text-align:center; border:none; color:#FFF; }
.jqbj{ background:#00F; width:98px; height:27px; text-align:center; line-height:27px; border:none; color:#FFF; margin-left:8px;}
.xgwd{ width:398px; height:240px; margin-top:10px; float:left; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC;}
.xgwd h2{width:398px; height:24px; line-height:24px; background:#9a1923; text-indent:24px; color:#FFF;}
.xgwd ul li{ width:398px; height:50px; margin-top:10px;}
.xgwd ul li h3{ width:398px; height:30px; line-height:30px; text-indent:24px;}
.xgwd ul li p{ width:398px; text-indent:6px;}
.cx{ width:978px; margin:0 auto; height:230px; border:1px #f0b2b7 solid;}
.cx h2{ width:980px; height:30px; line-height:30px; background:#f0b2b7; text-indent:24px;}
.cx span{ width:200px; height:150px; float:left; margin-top:10px;}
.dw { width:720px; float:left; margin-left:20px; margin-top:10px;}
.dw{ text-indent:24px;}
.question{ width:978px; margin:0 auto; height:480px; border:1px #f0b2b7 solid; margin-top:10px;}
.question h2{ width:980px; height:30px; line-height:30px; background:#f0b2b7; text-indent:24px;}
.wd ul li{ width:303px; height:180px; float:left; margin-left:18px; margin-top:30px;}
.wd ul li span{ float:left; width:55px; height:60px;}
.xwz{ float:left; width:240px}
.xwz p{ text-indent:24px; width:230px; margin-left:10px;}
.tj{ width:978px; margin:0 auto; margin-top:10px; height:240px; background:#FFF; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.tj h2{width:980px; height:30px; line-height:30px; background:#f0b2b7; text-indent:24px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}
